function gmsh_command=command()
% FUNCTION gmsh.command
%   Returns gmsh command as a string.
%
% USAGE:
%   gmsh_command=gmsh.command()
%
% <COPYRIGHT>
  env=fc_oogmsh.environment();
  if isfield(env,'gmsh_bin')
    gmsh_command=env.gmsh_bin;
  else
    error('Unable to find gmsh command with fc_oogmsh.environment function');
  end
  if ~ispc() % 
    [status,result]=system(['export LD_LIBRARY_PATH=;',env.gmsh_bin,' -version 2>&1 /dev/null']);
    if status~=0, error(result);end
  end
end